@media (min-width: 320px) and (max-width: 767px) {
    .carousel-caption {
        background: #111111c7;
        padding: 10px 20px;
        height: max-content;
        z-index: 1 !important;
    }

    .slider-main .carousel-caption {
        width: 80%;
    }

        .slider-main .carousel-caption p {
            color: #d2d2d2;
            font-size: 14px;
        }

    .carousel-caption h1 {
        font-size: 26px !important;
    }
    /*.slider-main-form {
        right:5%;
        width:90%;
    }*/
    .left-achievement h2 {
        font-size: 22px;
    }

    .header h2 {
        font-size: 26px;
    }

    .slider-main .carousel-caption {
        left: 10%;
    }

    .section-gap {
        padding: 50px 0;
    }
}

@media (min-width:320px) and (max-width:575px) {
    .header-logo {
        text-align: center;
    }

    .contact-info p {
        text-align: center;
        margin-top: 10px;
    }

    .left-achievement h2 {
        font-size: 20px;
    }

    .service-header h3 {
        font-size: 28px;
    }

        .service-header h3::after {
            left: 40%;
        }

    .serviceBox .description {
        height: 14px !important;
    }

    .imp-content p {
        font-size: 14px;
    }

    .for-mobile h2 {
        font-size: 16px;
    }

    .serv-des {
        font-size: 14px;
    }

    .copyright {
        display: block;
    }

        .copyright p {
            font-size: 14px;
        }

    .header-logo a img {
        height: 40px;
    }
}

@media (max-width: 767px) {

    .icon-info {
        margin-top: 10px;
    }
    .footer-left, .footer-right, .header-logo.logo-set {
        margin-bottom: 20px;
    }

    .stock-footer {
        background-size: auto;
    }

    .header-logo.logo-set {
        text-align: inherit;
    }

    .footer-right {
        float: left;
    }

    .slider-main-form {
        position: inherit;
        left: 20%;
        margin: 30px auto auto;
        width: 85%;
        transform: translateY(0%);
    }
}

@media (min-width: 767px) and (max-width:991px) {
    .slider-main .carousel-caption h1 {
        font-size: 28px !important;
    }

    .slider-main .carousel-caption {
        width: 35% !important;
    }

    .slider-main-form {
        width: 35%;
    }
}

@media (max-width:991px) {
    .choose-right .media {
        margin-top: 10px;
    }

    .pull-Right p, .pull-Right p a, .Pull-Left p {
        text-align: center;
    }

    .icon-bar {
        left: -40px;
    }

        .icon-bar:hover {
            left: 0;
            transition: 0.3s ease-in-out;
        }
}

@media (min-width:1020px) {
    .slider-main-form {
        width: 25% !important;
    }
}
